.leafbody {
	font-family: Verdana, Calibri, Helvetica;
	font-size: 10pt;
	font-style: normal;
	color: #666666;
	font-weight: 200;
	font-variant: normal;
	text-transform: none;
}
.leaftable {
	font-family: candara, verdana;
	font-size: 12pt;
	color: #333;
}
.leaflink {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	color: #666666;
; font-weight: normal
}
.leafmenu {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	color: #666666;
	;
	background-image: none;
	background-repeat: no-repeat
}
.leaftitle {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12pt;
	color: #666666;

}
.leafphoto {
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	color: 333333;
	font-style: italic;


}
.linespace {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 25pt}
.linesspaced {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 1.5px}
.non-tile {  background-repeat: no-repeat}
.Non-Tile {  background-image: url(Leaf_Creative/Background.gif)}
.whiteleafbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF
}
a:hover {  }
.hover {
}
a:hover {
	color: #363;
}
a:hover {
}
a:hover {
}
.HanddefinedLinks {
	color: #F00;
}
.RedType {
	color: #F00;
	font-family: Verdana, Calibri, Helvetica;
	font-size: 10pt;
}
.Blue {
	color: #0000CA;
}
.leaftable {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	color: #666666;
}
.leaftablemenu {
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
}
